Courier Multiple Remote Buffer Overflow Vulnerabilities

Bugtraq ID: 9845
Class: Boundary Condition Error
CVE: CVE-2004-0224
Remote: Yes
Local: No
Published: Mar 11 2004 12:00AM
Updated: Jul 12 2009 03:06AM
Credit: These issues were disclosed by the vendor.
Vulnerable: Inter7 Courier-IMAP 2.2.1
Inter7 Courier-IMAP 2.2 .0
Inter7 Courier-IMAP 2.1.2
Inter7 Courier-IMAP 2.1.1
Inter7 Courier-IMAP 2.1
Inter7 Courier-IMAP 2.0 .0
Inter7 Courier-IMAP 1.7
Inter7 Courier-IMAP 1.6
Gentoo Linux 1.4 _rc3
Gentoo Linux 1.4 _rc2
Gentoo Linux 1.4 _rc1
Gentoo Linux 1.4
Double Precision Incorporated SqWebMail 3.6.2
Double Precision Incorporated SqWebMail 3.6.1
Double Precision Incorporated SqWebMail 3.6 .0
Double Precision Incorporated SqWebMail 3.5.3
Double Precision Incorporated SqWebMail 3.5.2
Double Precision Incorporated Courier MTA 0.44.2
Double Precision Incorporated Courier MTA 0.44
Double Precision Incorporated Courier MTA 0.43.2
Double Precision Incorporated Courier MTA 0.43.1
Double Precision Incorporated Courier MTA 0.43
Double Precision Incorporated Courier MTA 0.42.2
Double Precision Incorporated Courier MTA 0.40.1
Double Precision Incorporated Courier MTA 0.40
Double Precision Incorporated Courier MTA 0.38.1
- FreeBSD FreeBSD 4.5
- FreeBSD FreeBSD 4.4
- FreeBSD FreeBSD 4.3
- FreeBSD FreeBSD 4.2
- IBM AIX 4.3.3
- IBM AIX 4.3.2
- IBM AIX 4.3.1
- IBM AIX 4.3
- IBM AIX 5.1
- Mandriva Linux Mandrake 8.2
- Mandriva Linux Mandrake 8.1 ia64
- Mandriva Linux Mandrake 8.1
- Mandriva Linux Mandrake 8.0 ppc
- Mandriva Linux Mandrake 8.0
- Mandriva Linux Mandrake 7.2
- NetBSD NetBSD 1.5.2
- NetBSD NetBSD 1.5.1
- NetBSD NetBSD 1.5
- OpenBSD OpenBSD 2.9
- OpenBSD OpenBSD 2.8
- OpenBSD OpenBSD 2.7
- OpenBSD OpenBSD 2.6
- OpenBSD OpenBSD 3.1
- OpenBSD OpenBSD 3.0
- RedHat Linux 7.3 i386
- RedHat Linux 7.2 ia64
- RedHat Linux 7.2 i386
- RedHat Linux 7.1 ia64
- RedHat Linux 7.1 i386
- RedHat Linux 7.1 alpha
- RedHat Linux 7.0 sparc
- RedHat Linux 7.0 i386
- RedHat Linux 7.0 alpha
- S.u.S.E. Linux 8.0 i386
- S.u.S.E. Linux 7.3 sparc
- S.u.S.E. Linux 7.3 ppc
- S.u.S.E. Linux 7.3 i386
- S.u.S.E. Linux 7.2 i386
- S.u.S.E. Linux 7.1 x86
- S.u.S.E. Linux 7.1 sparc
- S.u.S.E. Linux 7.1 ppc
- S.u.S.E. Linux 7.1 alpha
- S.u.S.E. Linux 7.0 sparc
- S.u.S.E. Linux 7.0 ppc
- S.u.S.E. Linux 7.0 i386
- S.u.S.E. Linux 7.0 alpha
- Sun Solaris 8_x86
- Sun Solaris 8_sparc
- Sun Solaris 7.0_x86
- Sun Solaris 7.0
- Sun Solaris 2.6_x86
- Sun Solaris 2.6
Double Precision Incorporated Courier MTA 0.37.3
+ Debian Linux 3.0 sparc
+ Debian Linux 3.0 s/390
+ Debian Linux 3.0 ppc
+ Debian Linux 3.0 mipsel
+ Debian Linux 3.0 mips
+ Debian Linux 3.0 m68k
+ Debian Linux 3.0 ia-64
+ Debian Linux 3.0 ia-32
+ Debian Linux 3.0 hppa
+ Debian Linux 3.0 arm
+ Debian Linux 3.0 alpha
Not Vulnerable: Inter7 Courier-IMAP 3.0.1
Inter7 Courier-IMAP 3.0 .0
Double Precision Incorporated SqWebMail 4.0.1
Double Precision Incorporated SqWebMail 4.0 .0
Double Precision Incorporated Courier MTA 0.45.1
Double Precision Incorporated Courier MTA 0.45


 

Privacy Statement
Copyright 2010, SecurityFocus